RubyGems Navigation menu

bootstrap-typeahead-rails 0.10.5.1

The official Typeahead plugin for Twitter Bootstrap

Versiones:

  1. 0.10.5.1 - October 06, 2014 (20 KB)
  2. 0.9.3.3 - August 03, 2013 (20 KB)
  3. 0.9.3.2 - August 03, 2013 (30 KB)
  4. 0.9.3.1 - August 03, 2013 (30 KB)
  5. 0.9.3.0 - August 03, 2013 (20 KB)

dependencias de Runtime (1):

  • railties >= 3.0
  • dependencias de Development (4):

  • bundler >= 1.0
  • json >= 0
  • pry >= 0
  • rake >= 0
  • Propietarios:

    Autores:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256 checksum:

    bda34d6ca3fa2e507416cca6142ab888d776dcc09176d586ae6d270a80ab9af0

    Total de descargas 247.168

    Para esta versión 220.923

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: